#设置各模块相关状态  
#功能打开:1 功能关闭:0

#门户
portal.status=1

#流程
workflow.status=1

#文档
doc.status=1

#人力资源
hrm.status=1

#设置中心
setting.status=1

#协作区
cwork.status=1

#信息中心
info.status=1

#客户

#项目

#资产

#财务
finance.status=1

#会议
meeting.status=1

#通信
message.status=1

#报表
report.status=1

#日程
scheme.status=1

#车辆管理

#相册管理
photo.status=1

#微博
weibo.status=1
crm.status=1
cpt.status=1
proj.status=1
car.status=1
govern.status=1
